RK-J - Feature #2651
Task # 2850 (Closed): Enable deployment by all
Feature # 1595 (Closed): Separate the files for different environments deployment.
Support for FE environment separation.
10/07/2022 05:19 AM - Ayush Khandelwal

Status: Closed Start date: 01/30/2023
Priority: Normal Due date: 02/03/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 31.50 hours
Description
Subtasks:
Task # 1596: Investigate how to build the rapidken-frontend through maven. Rejected
Task # 2147: Support for different build environment like dev, ga and prod deployment i... Closed
Task # 2842: Support for index.html for all the different environment. Closed
Task # 2843: Support for app-website.yaml for all the different environment. Closed
Task # 2844: Support for server.ts for all the different environments. Closed
Task # 2845: Support for app-admin.yaml for all the different environment. Closed
Task # 2846: Support for app.module.ts for all the different environment. Closed
Task # 2847: Support for internal files for all the different environment. Closed
Task # 2848: Support for local build. Closed
Task # 2849: Investigate on how to send parameter through 'npm command' and accept it ... Rejected
Task # 2856: Support for 'ng serve' command. Closed
Task # 2857: Write Documentation. Closed
History
#1 - 02/03/2023 04:51 AM - Ayush Khandelwal
- Status changed from New to In Progress
#2 - 03/24/2023 12:39 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved
#3 - 03/24/2023 12:44 PM - Ayush Khandelwal
- Status changed from Resolved to Closed
Working as expected.
